/* skjul */
#site-title,#site-description,nav input[type=checkbox],header.headerText,#comments,.page aside,.page #sidebar,.widget-title,#search,#search form 
																					  	{ display:none; padding:; } 



/* help *
div { border:1px solid red; }
ul { border:1px solid orange; }
li { border:1px solid yellow; }
nav { border:1px solid pink; }
a { border:1px solid blue; }
img { border:1px solid brown; }
header  { border:1px solid green; }


/********************************************************************/
/*                       GLOBAL SETTINGS                            */
/********************************************************************/

/* Format */
em 						 																{ font-style: italic; }																			
strong				 																{ font-weight: 700; }
hr																						{ height:1px; border-width:0; background-color:#eee; margin-bottom:1em; }																			
.right																				{ width:auto !important; padding:0px 0px 20px 20px; float:right; background:white; }
.left																					{ width:auto !important; padding:0px 20px 20px 0px; float:left; background:white; }
.auto																					{ width:auto !important; padding:0px 20px 20px 0px; background:white; }
img.fullWidth																	{ width:100% !important; }
.menuEnd																			{ border:none !important; }
.panel-grid-cell .so-panel 										{ margin-bottom: 0px !important; } /* pagebuilder tweak */ 
#innhold ul  																	{ list-style:inside; }
#innhold ul li 																{ list-style-type:disc; }
#innhold ol  																	{ list-style:inside; margin:15px 0px; }
#innhold ol li 																{ display:inline-block; font-size:0.9em; }
#innhold ol li:before												  { font-family:'fontawesome'; content: '\f101'; margin-right: 6px; color:#ccc; }
.widget-title																	{ text-align:left; }
p																							{ text-align:left; }
a.more-link																		{ display:block; margin:10px 0px; }

/* Lenker */
a																							{ text-decoration:none; color:blue; -ms-webkit-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }   					 
a:hover 																			{ text-decoration:underline; }
.current_page_item a													{ text-decoration:underline; }
.current_page_item ul.sub-menu li a						{ }
.current_page_item ul.sub-menu li a:hover			{ }

/* Sosiale medier felt / Custom Sidebar 1 (Ikke sidebar kode) */
.bottom  	 	 																	{ background:#f1f1f1; padding:40px 0px; }
.bottom .textwidget 	 	 											{ padding:0px 10px !important; color:; text-align:left; }
.bottom i 	 	 																{ margin: 0px 10px 10px 0px; font-size:2.2em; }
.bottom ul li 	 	 														{ text-align:left; }

/* Footer */
#copyright																		{ width:94%; max-width:900px; display:inline-block; margin:0px 0px 0px 0px; padding:0px 3% 0px 3%; font-size:0.9em; color: #888; text-align:center !important; border-top:0px solid #999; }
#copyright a																	{ display:inline; color: #888; text-decoration:underline;  }
#copyright a:hover														{ display:inline; color: #333; }

/* toggle content - For andre stiler se Plugin CSS */
.mks_toggle	h4											 					{ font-size:1em !important;}

/* To top knapp */
.crunchify-top 																{ display: none; position: fixed; z-index:2; bottom: 1rem; right: 1rem; width: 3.2rem; height: 3.2rem; line-height: 3.2rem; font-size: 1.4rem; color: #fff; text-decoration: none; border-radius: 3.2rem; text-align: center; cursor: pointer; background-color:black; }
.crunchify-top:hover 													{ color: #fff !important; text-decoration: none; background-color:blue; }
.crunchify-top img														{ margin:28% 30% 30% 28%;}		


/********************************************************************/
/*                       MEDIA QUERIES                              */
/********************************************************************/


/* |||||||||||||||||||||||||||||||||| */
/* ||||||||||| WIDESCREEN ||||||||||| ------------------------------------------------------------------------------------------ */
/* |||||||||||||||||||||||||||||||||| */

/* ---------- */
/*   LAYOUT   */
/* ---------- */

/* Main page tags */
body					 																{ font-family:'Roboto Slab', serif; word-spacing:1px; font-size:1em; line-height:1.5em; color:#555; background:white; } 
#wrapper																			{ width: 100%; display:block; text-align:center; }
#header 																			{ width: 100%; display:block; padding:10px 0px 10px 0px; text-align:center; z-index: 2; border-bottom:2px solid #eee;  } 
footer																				{ padding: 10px 0% !important; position: relative; z-index: 1; text-align:center;  color:#555; background:#ddd; }
#container																		{ padding:100px 0px 60px 0px; position:relative; z-index:1; text-align:center; line-height: initial;  transition:0.3s; } 

/* Animate scroll topmenu */
.header 	 																		{ height:90px; background-color: rgba(255,255,255, 1); position: fixed; top: 200; transition: all 0.5s; }
.header-alt 																	{ height:70px; background-color: rgba(255,255,255, 1); position: fixed; top: 200; transition: all 0.5s; }
.header #logo img															{ width: 250px; transition:0.3s; margin: 0px 2%; }
.header-alt #logo img													{ width: 170px; transition:0.3s; margin: 0px 2%; }

/* Headere */
h1,h2,h3,h4 																	{ line-height:1.2em; color:black; }	
h1 				 	 																	{ font-size: 2.9em; font-weight:300;  }
h2 				 	 																	{ font-size: 2.2em; margin-bottom: 20px; }
h3 				 	 																	{ font-size: 1.5em; margin-bottom: 10px; }
h4 				 	 																	{ font-size: 1.3em; margin-bottom: 10px; font-weight:400;}
h5 				 	 																	{ font-size: 1.1em; margin-bottom: 8px; }

/* 404 formatting */
.error404	.textwidget													{ text-align:center !important; }
.error404	.textwidget	p h4										{ text-align:center !important; padding:2% 0% 2% 0%;  }
img.fourOfour																	{ width:60%; max-width:500px; padding:4% 0% 2% 0%;  }
#post-0 > .entry-content											{ padding:0% 4% 0% 4%;   margin:20px !important; } 
.italic																				{ font-style:italic;}

/* Call to action*/
a.cta																				{ display:inline-block; margin:25px 0px; text-decoration:none !important; color:white; padding:10px 25px;   
																							-ms-webkit-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out;
																							background:blue; }
a.cta:hover																	{ background:black; }

/* Breddejustering */
article				 	 															{ text-align: center; }

/* Breddejustering  > Side-, kolonne- og høydejustering */
.panel-no-style							 						 			{ display:inline-block !important;  }
.panel-no-style,.panel-has-style				 			{ padding: 0% !important; margin:0% !important; }
.panel-grid																		{ width:100%; display:block; padding: 0px 0% 0px 0%; margin:0% !important; text-align: center; border-top:0px solid #eee; } 
.panel-grid .panel-grid												{ width:100%; max-width:1000px; display:inline-block; padding: 0px 0% 0px 0% !important; margin:0% !important; border-top:0px solid #eee !important; } 
.panel-grid .panel-grid .panel-grid						{ width:auto; } 
.panel-grid-cell															{ padding: 0px !important; margin:0px !important; } 
.panel-grid .panel-grid .panel-grid-cell			{ display:inline-block; padding: 10px !important; margin:0px !important; } 
.panel-grid-cell img													{ width: 100%; height:auto; }
.textwidget			 															{ text-align:left; padding:10px;  }


/* ---------- */
/*  sidetopp  */
/* ---------- */

/* nav & Top container */
#top 																					{ width: 94%; max-width: 960px; display: inline-block; text-align: left; z-index: 2; position: relative;}
nav  																					{ width: 94%; max-width: 960px; display: inline-block; text-align: left; z-index: 3; position: relative;}
#search																				{ display: inline-block; }
#search form																	{ padding: 0px; border: none; width: 100%; }
input#s																				{ width: 94%; padding: 3px 3% 3px 3%; background: url('/standard/wp-content/uploads/2016/cosmetics/sok.png') no-repeat #f2f2f2; background-position: 5px 4px; }
input#s:focus																	{ background: #fafafa; }
input#searchsubmit														{ display:none; }

/* telefon */
#phone		 	 																	{ width: 100%; text-align: right; }
#phone div 	 																	{ display: inline-block; padding:0px 0px; margin: 0px; font-size:1.3em; font-weight:400; }
#phone div a  																{ color:black; }
#phone div a:hover														{ color:blue; }
#phone div a i:before 												{ display: inline-block; margin: 1px 3px 1px 3px; }
/* phone & email */
div#phoneNumber		 	 													{ margin: 2px 0px 0px 4px; }
div#emailAdress																{ margin: 2px 0px 0px 4px; }

/* Logo */
#logo	 																				{ display:inline-block; font-size:1.6em; font-weight:700; margin-top: -20px; }		
#logo a	 																			{ color:black; }		
#logo a:hover 																{ color:black; }		

/* Navigasjon */
nav ul 																				{ float:right; display:inline-block; padding-top:10px; padding-bottom:0px; margin-top: -25px; margin-right: -10px; }
nav ul li																			{ display:inline-block; padding:0px 10px 0px 5px; border-right:1px solid #ccc; }
nav ul li a																		{ display:block; font-size:1.05em; /*text-transform:uppercase;*/ }
nav label 																		{ display:none; } 
.window																				{ padding: 0px 0px 0px 0px; margin-top:0px; }

/* drop down */
ul.sub-menu																		{ display:none; position:absolute; padding:10px 0px !important; background:white; }	
nav ul li:hover > ul.sub-menu									{ display:block; padding:0px; margin: 0px; }	
ul.sub-menu li																{ width:250px; display:block; padding:0px; margin: 0px; border-right:0px;}	
ul.sub-menu li a															{ font-size:0.95em; padding:4px 10px; background:white; }	
ul.sub-menu li a:hover												{ background:#eee; }	
ul.sub-menu li a:before												{ display:inline-block; font-family:'fontawesome'; content: '\f101'; margin-right: 6px; margin-left: 0px; transition:0.3s; }	
ul.sub-menu li a:hover:before									{ margin-right: 3px; margin-left: 3px; }	

/* Navigasjon undermeny *
.widget_nav_menu															{ padding:20px 25px; }

/* Undermeny > fjern list style */
#container ul.menu 	 													{ }
#container ul.menu li	 												{ list-style-type:none !important; padding:0px; text-align:left; }
#container ul.menu li:before									{ padding:0px !important; content:none !important; }
#container ul.menu li	 												{ display:block; }
#container ul.menu li a												{ display:block; padding:5px 0px; background:; }
#container ul.menu li a:hover									{ background:; }


/* sidebar styling */
#sidebar   																		{ font-size:0.9em; } 
#sidebar ul  																	{ margin: 0px 0px 20px 0px; } 
#sidebar ul h3 																{ font-family: 'Open Sans', sans-serif; text-transform:uppercase; margin: 0px 0px 10px 0px; padding:5px 10px; font-size:0.9em; color:white; background:#555; } 
#sidebar ul li 																{ display:block; padding: 0px 0px 4px 0px; } 
#sidebar ul li a															{ display:block; padding: 0px 0px; border-top:0px solid #eee; } 
.recentcomments a 														{ border-top:0px solid #eee !important; }

/* Header postvisning */
#container .header,
#container .header-alt 	 											{ height:auto; position: relative; margin:0x 0px 10px 0px; }

/* skjul rediger link */
a.post-edit-link															{ display:none; }

/* headinger blogg startside */
.search .widget-title, 											  		
.blog .widget-title, 											  		
.single .widget-title,
.category .widget-title,
.archive .widget-title,
.author .widget-title,
.attachment .widget-title,
.tag .widget-title														{ display:block; }

.search h1,.blog h1,.single-post h1,.category h1,.archive h1
																	 						{ font-size: 1.8em; }
.search h2,.blog h2,.single-post h2,.category h2,.archive h2
																			 				{ font-size: 1.4em; margin-top:20px; /*padding-left:10px; border-left:2px solid #e60073; */}
.search h2 a,.blog h2 a /*,.single-post h2 a,.category h2 a,.archive h2 a*/
																			 				{ color:black;}
.archive article.category-headliner h2 				{ font-size: 1.4em;}
.category article.category-headliner h2 			{ font-size: 1.4em;}
body.blog h3,.single-post h3,.category h3,.archive h3
																			 	 			{ font-size: 1.2em; }
/* visning blog siste artikler bottom */
.panel-grid .widget_recent_entries						{ padding: 0px 0px; }

/* Neste / Forrige knapper */
#container footer.footer	 	 									{ margin:20px 0px 40px 0px; }
.nav-previous			 				 	 									{ display:inline-block; margin-right: 30px; }
.nav-next					 				 	 									{ display:inline-block; }

/* Skjle metainfo */
span.comments-link,
span.meta-sep			 														{ display:none; }

/* Skjul redigeringslenke */
a.post-edit-link															{ display:none; }

/* --------------- */
/*   SØKEFUNKSJON  */
/* --------------- */
.search-results article section.entry-content h2.entry-title
																							{ padding:0px; margin:0px; border-bottom:1px solid #eee; }
.search-results article section.entry-content h2.entry-title a
																							{ display:block; color: blue; padding:10px 3%; background:white; transition:0.3s; }
.search-results article section.entry-content h2.entry-title a:hover
																							{ color: black; background:#eee; }
.search-results article section.entry-content h2.entry-title a:after 
																							{ font-family: 'fontawesome'; content: '\f138'; display: inline-block; float: right; margin-right: 0px; transition: 0.3s; }
.search-results article section.entry-content h2.entry-title a:hover:after 
																							{ margin-right: 20px; }
.search-results article section.entry-content div,
.search-results article.post img,
.search-results article.post p
																							{ display:none; }
.search-results article.post									{ width: 100%; display: block; margin: 0% 0% !important; }


/* ---------- */
/*   INNHOLD  */
/* ---------- */

/* Slide (Supsystic) */
.bx-caption																		{ background: none !important; top: 40% !important; }
span.caption 																	{ width: 92%; display:inline-block; position:relative; text-align:left; }
.slide h1,.slide h2,.slide h3,.slide h4		 		{ color: white; font-weight: 700; text-shadow: 0px 0px 15px rgba(0,0,0,1); }
.bx-controls		 					 					 					{ margin-top: -50px; }
.bx-wrapper 																	{ margin: 0 auto 0px !important; }

/* Skjul Mobil header */
.slide		 			 	 	 	 								 				{ display: block; }
.mobil																				{ display: none; } 

/* oppslag */
.oppslag 																			{ background:#eee; padding: 100px 0%; }
.front .panel-grid  													{ width:100% !important; background:#74630b; }
.oppslag h1,
.oppslag h2,
.oppslag h3				 														{ color: white; font-weight: 700; padding:10px; background:rgba(30, 144, 255,0.7); text-shadow: 0px 0px 15px rgba(0,0,0,1);  }
.oppslag h4					 				 						 			{ color: white; font-weight: 400; text-shadow: 0px 0px 15px rgba(0,0,0,1);  }

/* oppslag */
.oppslagLiten																	{ background:#ccc; padding: 30px 0%; }
.front .panel-grid  													{ width:100% !important; background:#74630b; }
.oppslagLiten h1,
.oppslagLiten h2,
.oppslagLiten h3				 											{ color: white; font-weight: 700; text-shadow: 0px 0px 15px rgba(0,0,0,1);  }
.oppslagLiten h4					 				 						{ color: white; font-weight: 400; text-shadow: 0px 0px 15px rgba(0,0,0,1);  }

/* innhold */
.innhold	 	 																	{ padding:50px 0px 50px 0px; }
.innhold img	 	 															{ width:200px !important; float:left; margin:0px 20px 20px 0px;  }
.innhold hr	 																	{ width:30%; height:2px; background:blue; border:0px !important; }

/* under/sidemeny */
li.submenuTop a																{ color: #000; cursor:none; }

/* hjørne */
.corner																				{ width: 600px; display: inline-block; position: fixed; bottom: 40px; left: -230px; color:blue; background: lightblue; 
																								font-size: 0.85em; line-height: 1.1em; transform: rotate(45deg); z-index: 2; }
.corner .textwidget	p													{ text-align:center; } 


/* --------------- */
/*  tilpassninger  */
/* --------------- */

/* skjulmey startside */
/*.page-id-8 nav#menu 													{ display:none; }*/

/* Produkter */
#produkter .textwidget 										{ margin-bottom:20px; padding:20px; }
#produkter .textwidget p									{  text-align:center; }
#produkter .textwidget p a									{ display: block; padding:180px 10px 20px 10px; transition:0.3s; text-shadow:1px 1px 2px black; color:white; float: left; background:rgba(0,0,0,0); }
#produkter .textwidget a:after								{ font-family:'fontawesome'; content:'\f0a9'; display:inline-block; margin-left:10px; }
#produkter .textwidget a:hover								{ padding:170px 10px 30px 10px; background:rgba(0,0,0,0.0); }

/* tilpassing inforader førsteside */
.rollOver .panel-row-style .panel-grid-cell	{ background: rgba(0,0,0,0.5); }
.rollOver .textwidget  { color:white; }




/* |||||||||||||||||||||||||||||||||| */
/* ||||||||||||| SKJERM ||||||||||||| ------------------------------------------------------------------------------------------ */
/* |||||||||||||||||||||||||||||||||| */



@media (max-width:960px) {							  

  /* ---------- */
  /*   LAYOUT   */
  /* ---------- */

  /* GLOBALS*/
  header																				{ width:100%; }  
  footer 																				{ width:100%; text-align:center; } 

/* Animate scroll topmenu */
  .header 	 																		{ height: 80px;  }
  .header-alt 																	{ height: 62px;  }
  .header #logo img															{ width: 200px; transition:0.3s; margin: 0px 0%; }
  .header-alt #logo img													{ width: 170px; margin: 0px 0%; }

  /* Undermeny > fjern list style */
  #container ul.menu 	 													{ padding:10px 0px !important; text-align:left; }

  /* sidetopp */
	nav																						{ width:100%;  padding: 0%; }
	.window																				{ padding: 0px 3% 10px 3%; background: white;}

  /* Menu button */
  nav label 																		{ float:right; display:block;  margin-top:-18px; font-weight: 700; color:blue; text-transform:uppercase; cursor: pointer; transition:0.3s; } 
  nav label:hover 															{ color:black/*black*/; }
	nav label i																		{ margin-top: 4px !important; }
  
  /* skjul innhold  */
  input.toggle ~ div 														{ height:0px;	margin:0px 0px; overflow: hidden;  -ms-webkit-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out;  }
  
  /* juster menyhøyde  */
  input.toggle:checked ~ div 										{ height:auto; padding-bottom:0px; margin-top:10px; } 
  input.toggle:checked + label 									{ }
  input.toggle 				 	 												{ display: none; }
  
  /* style skjult meny*/
  nav ul 																				{ width:100%; float:left; padding:0px 0px 0 0; margin:0px !important; }
  nav ul li																			{ width:100%; padding:0px !important; margin:10px 0px 0 0 !important; text-align:left; } 
  nav ul li a																		{ display:block; padding:4px 10px; }
  nav ul li a:hover															{ color:white !important; background:#333; }

  /* remove drop down */
  ul.sub-menu																		{ display:block; padding:0px !important; position:relative; text-align:left; }	
  nav ul li:hover > ul.sub-menu									{ }	
  ul.sub-menu li																{ width: auto; display:block; padding:0px 20px; margin: 0px; }	
  ul.sub-menu li a															{ width:auto; font-size:1em; padding:0px 2%; margin:0px 1% 0 0;  }	
  ul.sub-menu li a:hover												{ background:#555; }	

  /* Breddejustering > Side-, kolonne- og høydejustering */
  .panel-grid 												 					{ width:100%; } 
  .panel-grid	.panel-grid												{ width:100%; /*padding:0px 4% 0px 4%;*/ } 
  .panel-grid-cell															{ padding: 0px !important; margin:0px !important; } 
  .panel-grid .panel-grid .panel-grid-cell			{ padding: 0px !important; margin:0px !important; } 
/*  .textwidget																		{ padding: 10px; }*/
  
  /* Sosiale medier felt / Custom Sidebar 1 (Ikke sidebar kode) */
  .bottom .textwidget 	 	 											{ padding:20px 5px !important; }

}



/* |||||||||||||||||||||||||||||||||| */
/* ||||||||||||| Tablet |||||||||||||  ------------------------------------------------------------------------------------------ */
/* |||||||||||||||||||||||||||||||||| */


@media (max-width:780px) { 
  
/* Footer */
  #copyright																		{ width:94%; margin:30px 0px 0px 0px; padding:15px 3% 0px 3%; }
  footer ul  																		{ width:100%; margin:0px 0px 30px 0px ; }  					 
  footer ul li 																	{ width:100%; display:block; }  					 

  /* Headere */
  h1,h2,h3,h4	 																	{  }	
  h1 				 	 																	{ font-size: 2.8em; }
  h2 				 	 																	{ font-size: 1.8em; }
  h3 				 	 																	{ font-size: 1.3em; }
  h4 				 	 																	{ font-size: 1.2em; }
  h5 				 	 																	{ font-size: 1.1em; }
  
  
  /* ---------- */
  /*   LAYOUT   */
  /* ---------- */
  
  /* blogg innhold*/
  .post .panel-grid		 													{ display:block; text-align:left; margin: 0px 0px 0px 0px !important; } 
  
  /* GLOBALS*/
  header																				{ width:100%; } 
  #container 																		{ padding: 90px 0px 60px 0px; }

/* Animate scroll topmenu */
  .header 	 																		{ height: 70px;  }
  .header #logo img 														{ width: 200px; }
  .header-alt 																	{ height: 62px;  }
  .header-alt #logo img													{ width: 150px; }

  /* sidetopp */
  nav 																					{ text-align: left; box-shadow: 1px 3px 3px rgba(0,0,0,0.3); }
	#phone																  			{ padding: 0px; }
  
  /* Logo */
  #logo	 																				{ }		
	.header #logo img 														{ }		
  
  /* Undermeny > fjern padding */
  .widget_nav_menu 		 								 					{ padding: 10px 4%; }

  /* Undermeny > fjern list style */
	#container ul.menu 	 								 					{ padding: 0px 0px 10px 0px !important; }  
	#container ul.menu li	 												{ display:inline-block; }
  #container ul.menu li a												{ display:block; padding:0px 5px; }
  #container ul.menu li a:hover									{  }


	/* Sosiale medier */
  .bottom .textwidget 													{ padding: 5px 0px !important; }

/*-----------------*/
/*--- INNHOLD -----*/
/*-----------------*/

  /* Skjul Slide */
  .slide		 			 	 	 	 								 					{ display: none; }
  .mobil																					{ display: block; } 
    
  .mobil	 	 																			{ padding:15% 0px 15% 0px; background:#eee; }
  /* oppslag mobil */
  .mobil h1,.mobil h2,.mobil h3	 						 			{ color: white; font-weight: 700; text-shadow: 0px 0px 15px rgba(0,0,0,1); }
  .mobil h4				 						 						 				{ color: white; font-weight: 400; text-shadow: 0px 0px 15px rgba(0,0,0,1); }


  /* oppslag */
  .oppslag 																			{ background:#eee; padding: 60px 0%; }
  
  /* oppslag */
  .oppslagLiten																	{ background:#eee; padding: 40px 0%; }
  
  /* innhold */
  .innhold	 	 																	{ padding:40px 0px ; }
  
  .rollOver	{ width: 90%; margin: 0px auto;} 
}

/* |||||||||||||||||||||||||||||||||| */
/* ||||||||||||| Mobile |||||||||||||  ------------------------------------------------------------------------------------------ */
/* |||||||||||||||||||||||||||||||||| */


@media (max-width:620px) { 

  /* Headere */
  h1,h2,h3,h4	 																	{  }	
  h1 				 	 																	{ font-size: 2.0em; }
  h2 				 	 																	{ font-size: 1.6em; }
  h3 				 	 																	{ font-size: 1.2em; }
  h4 				 	 																	{ font-size: 1.1em; }
  h5 				 	 																	{ font-size: 1.0em; }
  
  /* Call to action*/
  .cta a																				{ padding: 5px 10px 5px 10px; margin-top:15px; color:#fff; border-radius:15px; }
  
  /* GLOBALS*/
  header																				{ width:100%; } 
  #container 																		{ padding: 55px 0px 60px 0px; }
  .textwidget 																	{ padding: 20px 4%;   }

/* Animate scroll topmenu */
  .header 	 																		{ height: 55px;  }
  .header-alt 																	{ height: 45px;  }
  .header #logo 																{ margin-top:-30px; }
  .header #logo img															{ width: 175px; }
  .header-alt #logo 														{ margin-top:-30px;}
  .header-alt #logo img													{ width: 120px; }

/* Search, phone & email */
	#phone div a span	 			 	 										{ display:none; }
  #search  	 																		{ width: 75%; margin-bottom:6px; float: left;}  
  #search form div  														{ width: 100%; }  
 
  /* Logo */
  #logo	 																				{ display:inline-block; font-size:1.5em; font-weight:600; }		
  #logo span																		{ color:black;}		
  
  /* Navigasjon */
  nav  																					{ float:none !important; }
  nav ul 																				{ text-align:left; display:inline-block; }
  nav ul li																			{ display:inline-block; }
  
  /* oppslag */
  .oppslag 																			{ background:#eee; padding: 45px 0%; }
  
  /* oppslag */
  .oppslagLiten																	{ background:#eee; padding: 30px 0%; }
  
  /* innhold */
  .innhold	 	 																	{ padding:30px 0px ; }
  
  /* Footer */ 
  footer																				{ }

}


/********************************************************************/

/*                             FORM                                 */

/********************************************************************/

/* Forms general */
form																				  { border:2px solid black; padding:20px 5px;  }
form.visual-form-builder 											{ margin: 0px; text-align:left; font-size:0.85em; }
form ul li																		{ width:100% !important; display:block !important; margin:0px 0% !important; padding:0px 0% !important; }
form label																		{ margin:0px; text-align:left; }
/* form radio */
input[type=radio]															{ cursor:pointer;}	
/* form textarea */
textarea																			{ width:96%; padding:10px 2% 10px 2%; color:#888 !important; margin:0px; border:0px; height:50px; transition:0.3s; background:#f2f2f2; }
/* formfields style */
input[type=text],
input[type=email],
input[type=tel],
input[type=select] 														{ width:94%; padding: 10px 3%  10px 3%; color:#888 !important; margin:0px; border:0px; transition:0.3s; background:#f2f2f2; }
input[type=text]:hover,
input[type=email]:hover,
textarea:hover,
input[type=tel]:hover,
input[type=select]:hover											{ box-shadow:0px 0px 3px rgba(100,100,255,0.5); background:#eee; }
input[type=text]:focus,
input[type=email]:focus,
textarea:focus,
input[type=tel]:focus,
input[type=select]:focus											{ border-bottom:1px solid black; background:#f2f2f2; }

/* Ninja Forms */
.nf-form-cont	 	 															{ margin:20px 25px; text-align:left; }
.nf-form-fields-required 											{ display:none; }
.label-above .nf-field-label 									{ margin-bottom: 5px !important; }
.nf-field-container, 
#ninja_forms_required_items						  		 	{ margin-bottom: 5px !important; }
.nf-error .ninja-forms-field 									{ border-top:1px solid #fff !important; border-right:1px solid #fff !important; border-left:1px solid #fff !important; border-bottom:1px solid red !important; }

/* Submit button */
.field-wrap input[type="submit"], 
.field-wrap input[type="button"], 
.field-wrap button  													{ border:0px; color:white; float:right; font-size:1em; margin:20px 0px; transition: .3s all linear; padding: 10px 20px; background:blue;  }
.field-wrap input[type="submit"]:hover, 
.field-wrap input[type="button"]:hover, 
.field-wrap button:hover		 									{ border:0px; color:white; cursor:pointer; background:black; }
.field-wrap input[type="submit"]:focus, 
.field-wrap input[type="button"]:focus, 
.field-wrap button:focus		 									{ border:0px; color:white; background:blue; }

/* Tablet */
@media (max-width:780px) {							  
}
